I don't use wxWidgets 2.6 for anything anymore, so no problems here if the support goes away.

-Eric


On Thu, Dec 26, 2013 at 8:04 AM, Carsten Grohmann <carstengrohmann@gmx.de> wrote:
Hi,

I'd like to remove the support of wxWidgets/wxPython 2.6 for the next
release. The next release will provide support for the upcoming wx3.0 (currently
2.9).

Does anybody use wxGlade to generate code for 2.6 or have concerns about this change?

Regards,
Carsten

------------------------------------------------------------------------------
Rapidly troubleshoot problems before they affect your business. Most IT
organizations don't have a clear picture of how application performance
affects their revenue. With AppDynamics, you get 100% visibility into your
Java,.NET, & PHP application. Start your 15-day FREE TRIAL of AppDynamics Pro!
http://pubads.g.doubleclick.net/gampad/clk?id=84349831&iu=/4140/ostg.clktrk
_______________________________________________
wxGlade-general mailing list
wxGlade-general@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/wxglade-general